



.alert{
	padding:1rem;
	border-bottom: 1px solid #e5e5e5;
	background:#f5f5f5;

}

.alertInner{
	max-width:81.875rem;
	margin: auto;
	position: relative;
}
.alertInner p{
	margin: 0px;
	max-width:85%;
	color:#ff001a;
}

.alertInner .alert-strip__CloseBtn {
    position:absolute;
    padding: 16px;
    border-radius: 16px;
    background: #d8d8d8;
    transition: top 0.3s ease-out;
    cursor: pointer !important;
	z-index: 999;
	right:10px;
	top:40%;

}
.alert-strip__CloseBtn::after {

    content: "X";
    position: absolute;
	/* font-family: "FrutigerLTW02-45Light","Helvetica Neue", Helvetica, Arial, sans-serif; */
	/* font-family: "Frutiger LT W02 55 Roman", "Helvetica Neue", Helvetica, Arial, sans-serif; */
	font-family:"Frutiger LT W02 65 Bold","Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    top: 5px;
	left: 11px;
	color:#ff001a;
}



.loginAlertHide	{
	display:none;
}
.LoginAlertShow{
	
display:block;
position:fixed;
width: 100%;
z-index: 100;
}
.alertWrap{
    position:relative;
    display:block;
    height:180px;    
    height:11.25rem;
}
.alertWrapHide{
	display:none;
}
.closebuttoncontainer{
	position: absolute;
	margin-right:0;
	max-width:28px;
}

@media (min-width: 30em) {
    .alertWrap{  
    height:120px;
}
}

@media (min-width: 75em) {
.alertWrap{  
    height:4rem;
}
}